.coda-slider-wrapper {
  overflow: visible;
}

div.slider-container {
  position: relative;
}

.coda-nav ul {
  float: left;
}

.coda-nav ul li a {
  height: 32px;
  width: 10px;
  background: url('../../images/dot-2.png') no-repeat #999999;
}

.coda-nav ul li a.current {
  background: url('../../images/dot-2.png') no-repeat black;
}

.coda-nav ul li.textual,
.coda-nav ul li.thin {
/*  display: inline-block;*/
  display: block;
  float: left;
  margin-left: 10px;
  padding-top: 6px;
}

.coda-nav ul li.textual a,
.coda-nav ul li.thin a {
  height: 27px;
  width: auto;
  color: black;
  background: none;
  text-decoration: none;
}

.coda-nav ul li.thin a {
  display: inline;
  height: auto;
}

.coda-nav ul li.textual a.current,
.coda-nav ul li.textual a:hover,
.coda-nav ul li.thin a.current,
.coda-nav ul li.thin a:hover {
  text-decoration: underline;
}

div.panel {
  min-height: 560px;
}

div.panel a,
div.panel a.nude:hover{
  text-decoration: underline;
}

div.panel a.nude {
  text-decoration: none;
}

div.panel img.project_picture {
  max-width: 940px;
  max-height: 560px;
}

div.panel img.publication_picture,
div.panel img.page_picture {
  max-width: 380px;
  max-height: 560px;
}

div.panel h2 {
  font-size: 110%;
  font-weight: bold;
  color: #666666;
}

.side-button {
  position: absolute;
  top: 260px;
  width: 60px;
  height: 116px;
  display: none;
}

.side-left {
  left: -70px;
}

.side-right {
  right: 0;
  right: -70px;
}

.side-button a {
  display: block;
  width: 60px;
  height: 116px;
}

.side-button a:hover {
  opacity: 0.8;
}

.side-left a {
  background: url('../../images/left-background.png') 50% 50% no-repeat;
}

.side-right a {
  background: url('../../images/right-background.png') 50% 50% no-repeat;
}

p.credits {
  width: 400px;
  float: left;
}

p.admin-stuff {
  width: 400px;
  text-align: right;
  float: right;
}

div.flash {
  text-align: center;
  font-weight: bold;
}

div.newsletter-registration {
  margin: 5px 0;
}

div.fieldWithErrors {
  display: inline;
}

div.fieldWithErrors span.error {
  color: red;
}

/* 404 500 */
div.oops h1{
  display: block;
}

div.panel a.news-title-link {
  font-weight: bold;
  text-decoration: none;
}